/*     3328535 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__3328535__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__3328535__ a span {display:inline-block;position:relative}
.icon_button__3328535__.style_line a {background:transparent;color:#05497e}

.icon_button__3328535__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__3328535__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__3328535__ a {font-size:15px}
}

/*     3328545 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__3328545__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__3328545__ a span {display:inline-block;position:relative}
.icon_button__3328545__.style_line a {background:transparent;color:#05497e}

.icon_button__3328545__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__3328545__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__3328545__ a {font-size:15px}
}

/*     3328345 : BLANK 컨텐츠      */
.blank__3328345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__3328345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3328345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3328345__ {height:50px}
}

/*     3328405 : 이미지      */
.img__3328405__ {max-width:100%}
.img__3328405__ * {box-sizing:border-box}
.img__3328405__ a {display:block;vertical-align:top}
.img__3328405__ img {width:800px;vertical-align:top}

/*     3328415 : HTML 편집기      */
.html__3328415__ * {line-height:1.4em}

/*     3329655 : 이미지      */
.img__3329655__ {max-width:100%}
.img__3329655__ * {box-sizing:border-box}
.img__3329655__ a {display:block;vertical-align:top}
.img__3329655__ img {width:800px;vertical-align:top}

/*     3329665 : 이미지      */
.img__3329665__ {max-width:100%}
.img__3329665__ * {box-sizing:border-box}
.img__3329665__ a {display:block;vertical-align:top}
.img__3329665__ img {width:800px;vertical-align:top}

/*     3329675 : 이미지      */
.img__3329675__ {max-width:100%}
.img__3329675__ * {box-sizing:border-box}
.img__3329675__ a {display:block;vertical-align:top}
.img__3329675__ img {width:800px;vertical-align:top}

/*     3329685 : 이미지      */
.img__3329685__ {max-width:100%}
.img__3329685__ * {box-sizing:border-box}
.img__3329685__ a {display:block;vertical-align:top}
.img__3329685__ img {width:800px;vertical-align:top}

/*     3329695 : 이미지      */
.img__3329695__ {max-width:100%}
.img__3329695__ * {box-sizing:border-box}
.img__3329695__ a {display:block;vertical-align:top}
.img__3329695__ img {width:800px;vertical-align:top}

/*     3339815 : 이미지      */
.img__3339815__ {max-width:100%}
.img__3339815__ * {box-sizing:border-box}
.img__3339815__ a {display:block;vertical-align:top}
.img__3339815__ img {width:800px;vertical-align:top}

/*     3329705 : 이미지      */
.img__3329705__ {max-width:100%}
.img__3329705__ * {box-sizing:border-box}
.img__3329705__ a {display:block;vertical-align:top}
.img__3329705__ img {width:800px;vertical-align:top}

/*     3329715 : 이미지      */
.img__3329715__ {max-width:100%}
.img__3329715__ * {box-sizing:border-box}
.img__3329715__ a {display:block;vertical-align:top}
.img__3329715__ img {width:800px;vertical-align:top}

/*     3339835 : 이미지      */
.img__3339835__ {max-width:100%}
.img__3339835__ * {box-sizing:border-box}
.img__3339835__ a {display:block;vertical-align:top}
.img__3339835__ img {width:800px;vertical-align:top}

/*     3339845 : 이미지      */
.img__3339845__ {max-width:100%}
.img__3339845__ * {box-sizing:border-box}
.img__3339845__ a {display:block;vertical-align:top}
.img__3339845__ img {width:800px;vertical-align:top}

